View Issue Details

IDProjectCategoryView StatusLast Update
0003265gnunet-gtkgnunet-peerinfo-gtkpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003265: peerinfo should visualize connection process better
DescriptionThis would help us diagnose issues.
TagsNo tags attached.

Relationships

parent of 0003261 closedMatthias Wachs GNUnet New address validation monitoring API 
related to 0003363 closedChristian Grothoff GNUnet need core KX monitoring API 

Activities

Christian Grothoff

2014-01-10 13:26

manager   ~0007981

Largely done now, except for missing APIs to get information from plugins/validation status.

Christian Grothoff

2014-04-16 12:00

manager   ~0008255

This has now been done, except for the plugin connection status, which is not yet supported by transport; those GUI elements have been switched to invisible, so as to not confuse users.

Issue History

Date Modified Username Field Change
2014-01-09 14:52 Christian Grothoff New Issue
2014-01-09 14:52 Christian Grothoff Status new => assigned
2014-01-09 14:52 Christian Grothoff Assigned To => Christian Grothoff
2014-01-10 13:26 Christian Grothoff Note Added: 0007981
2014-01-10 13:26 Christian Grothoff Relationship added parent of 0003261
2014-04-07 11:07 Christian Grothoff Relationship added related to 0003363
2014-04-07 11:20 Christian Grothoff Target Version 0.10.1 => 0.11.0pre66
2014-04-11 15:25 Christian Grothoff Priority high => urgent
2014-04-11 15:26 Christian Grothoff Relationship added parent of 0003269
2014-04-16 12:00 Christian Grothoff Note Added: 0008255
2014-04-16 12:00 Christian Grothoff Status assigned => resolved
2014-04-16 12:00 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-04-16 12:00 Christian Grothoff Resolution open => fixed
2014-04-16 12:01 Christian Grothoff Relationship deleted parent of 0003269
2018-06-07 00:25 Christian Grothoff Status resolved => closed